#Tue Oct 22 14:56:54 UTC 2024
Greeting=Cze\u015b\u0107 {0},
Message=Do rozmowy dodano u\u017cytkownika <b>{0}</b>.
footerNote=Kliknij przycisk powy\u017cej, aby zrezygnowa\u0107 z\u00a0subskrypcji i\u00a0przesta\u0107 otrzymywa\u0107 powiadomienia.
viewComment=Wy\u015bwietl rozmow\u0119
